<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Catalan Names (Female)</key>
	<string>加泰罗尼亚语姓名（女性）</string>
	<key>Catalan Names (Male)</key>
	<string>加泰罗尼亚语姓名（男性）</string>
	<key>Catalan Surnames</key>
	<string>加泰罗尼亚语姓氏</string>
	<key>Finnish Names (Female)</key>
	<string>芬兰语姓名（女性）</string>
	<key>Finnish Names (Male)</key>
	<string>芬兰语姓名（男性）</string>
	<key>Finnish Surnames</key>
	<string>芬兰语姓氏</string>
	<key>Forenames (Female)</key>
	<string>名字（女性）</string>
	<key>Forenames (Male)</key>
	<string>名字（男性）</string>
	<key>German Names (Male)</key>
	<string>德语姓名（男性）</string>
	<key>Hindi and Indian Names (Female)</key>
	<string>印地语和印度语姓名（女性）</string>
	<key>Hindi and Indian Names (Male)</key>
	<string>印地语和印度语姓名（男性）</string>
	<key>Irish Surnames</key>
	<string>爱尔兰语姓氏</string>
	<key>Italian Names (Female)</key>
	<string>意大利语姓名（女性）</string>
	<key>Italian Names (Male)</key>
	<string>意大利语姓名（男性）</string>
	<key>Italian Surnames</key>
	<string>意大利语姓氏</string>
	<key>Japanese Names (Female)</key>
	<string>日语姓名（女性）</string>
	<key>Japanese Names (Male)</key>
	<string>日语姓名（男性）</string>
	<key>Japanese Surnames</key>
	<string>日语姓氏</string>
	<key>Literary Surnames</key>
	<string>文学姓氏</string>
	<key>Polish Names (Female)</key>
	<string>波兰语姓名（女性）</string>
	<key>Polish Names (Male)</key>
	<string>波兰语姓名（男性）</string>
	<key>Polish Surnames</key>
	<string>波兰语姓氏</string>
	<key>Popular British Names (Female)</key>
	<string>常见英语姓名（女性）</string>
	<key>Popular British Names (Male)</key>
	<string>常见英语姓名（男性）</string>
	<key>Popular British Surnames</key>
	<string>常见英语姓氏</string>
	<key>Popular London Surnames</key>
	<string>常见伦敦姓氏</string>
	<key>Popular US Names (Female)</key>
	<string>常见美国姓名（女性）</string>
	<key>Popular US Names (Male)</key>
	<string>常见美国姓名（男性）</string>
	<key>Potential Dictionary Surnames</key>
	<string>字典中可能有的姓氏</string>
	<key>Spanish Names (Female)</key>
	<string>西班牙语姓名（女性）</string>
	<key>Spanish Names (Male)</key>
	<string>西班牙语姓名（男性）</string>
	<key>Spanish Surnames</key>
	<string>西班牙语姓氏</string>
</dict>
</plist>
